﻿/* 이미지 */
.x5-img-main {
    width: 718px;
}

.x5-img-browser {
    width: 566px;
    height: 212px;
}

/* 링크 스타일 */
.x5-link-underline {
    text-decoration: underline;
}

.cursor-pointer {
    cursor: pointer;
}


.x5-tabmain {
    min-width: 320px;
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
}

.x5-tab-section {
    display: none;
    padding: 20px 0 0;
    border-top: 1px solid #ddd;
}

.x5-tab-input {
    display: none;
}

.x5-tab-label {
    display: inline-block;
    margin: 0 0 -1px;
    padding: 15px 25px;
    font-weight: 600;
    text-align: center;
    color: #bbb;
    border: 1px solid transparent;
    cursor: pointer;
}

    .x5-tab-label:hover {
        color: #2e9cdf;
    }

.x5-tab-input:checked + .x5-tab-label {
    color: #555;
    border: 1px solid #ddd;
    border-top: 2px solid #0493b2;
    border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2 {
    display: block;
}
